@CHARSET "UTF-8";
#Tape-HUD .desktop-hide {
	display: none;
}
/* ----------------------------- Page Container */
#Tape-HUD + #main-wrapper > #page-container {
	margin-top: var(--Tape-HUD-offset);
}
#Tape-HUD {
	position: fixed;
	box-shadow: 0 0 1rem var(--Tape-HUD-sub-menu-shadow);
}
#Tape-HUD.sticky #Tape-HUD-upper-menu {
	display: none;
}
.Tape-HUD-container .header-col:not(:last-child) {
	margin-right: 2rem;
}
.Tape-HUD-container nav li ul {
	position: absolute;
	top: 100%;
	left: 0;
	box-shadow: 0 0 1rem var(--Tape-HUD-sub-menu-shadow);
	z-index: 1;
}
.Tape-HUD-container nav ul.show ul {
	top: 0;
	left: 100%;
}
.Tape-HUD-container nav li li.reverse > ul {
	left: 0;
	transform: translateX(-100%);
}
.Tape-HUD-container nav ul.watermark > li > .link-container {
	opacity: 0.5;
}
/* Borders */
.Tape-HUD-container nav > ul > li > .link-container:before {
	border-top: none;
}
.Tape-HUD-container nav > ul > li > .link-container:before,
.Tape-HUD-container nav ul ul > li:last-child > .link-container:before {
	border-bottom: none;
}
.Tape-HUD-container .link-container {
	overflow: hidden;
}
/* ----------------------------- Tape HUD Main Menu */
.Tape-HUD-container #main-nav-container {
	display: flex !important;
}
#Tape-HUD-main-menu nav > ul > li {
	min-height: var(--Tape-HUD-min-height);
}
/* ----------------------------- Sticky */
/*
#page-col, #sidebar {
	position: sticky;
	bottom: 0;
	align-self: flex-end;
}
*/
/* ----------------------------- Festival Menu */
#button-festival ul {
	display: none !important;
}
/* ----------------------------- Logo Area */
#logo-area .col-container-with-margin {
	flex-wrap: nowrap;
}
